#
# Samsung Tfs&Csc Maker, Version 1.8.1
# This is Automatically Generated TFS Configuration File.
# TFS_FILE : C:\Documents and Settings\chohaebok\바탕 화면\개구라\바이너리\A187UCJH2_H1\A187UCJH2\A187UCJH2.tfs
#
MD5 : 81d7987e1f9a7714c656167edcf05503
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 66
MAXFILES : 982
SET_DIR
DIR_NAME : /app
DIR_NAME : /app/key_test
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/template
DIR_NAME : /default
DIR_NAME : /default/java
DIR_NAME : /default/java/private
DIR_NAME : /default/java/temp
DIR_NAME : /font
DIR_NAME : /im
DIR_NAME : /im/sounds
DIR_NAME : /images
DIR_NAME : /images/anim
DIR_NAME : /images/calculator
DIR_NAME : /images/Charging
DIR_NAME : /images/fm
DIR_NAME : /images/fm/unified player
DIR_NAME : /images/graphicCli
DIR_NAME : /images/graphicCli/full_skin
DIR_NAME : /images/graphicCli/full_skin/callerid
DIR_NAME : /images/hstoolbar
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/jimage
DIR_NAME : /images/jimage/set01(black)
DIR_NAME : /images/jimage/set02(white)
DIR_NAME : /images/keyvolume
DIR_NAME : /images/menu
DIR_NAME : /images/message
DIR_NAME : /images/mtp
DIR_NAME : /images/mtp/ucs
DIR_NAME : /images/org
DIR_NAME : /images/org/set02
DIR_NAME : /images/org/set02/HUI
DIR_NAME : /images/power
DIR_NAME : /images/shortcut
DIR_NAME : /images/sound_player
DIR_NAME : /images/UCS
DIR_NAME : /images/UCS/Default
DIR_NAME : /images/UCS/Default/Thumb
DIR_NAME : /images/voice
DIR_NAME : /java
DIR_NAME : /java/private
DIR_NAME : /java/temp
DIR_NAME : /multimedia
DIR_NAME : /multimedia/defaulticn
DIR_NAME : /multimedia/mp
DIR_NAME : /multimedia/mp/mpa
DIR_NAME : /multimedia/mp/mpa/eqani
DIR_NAME : /multimedia/mp/mpa/eqani/standardUI
DIR_NAME : /multimedia/mp/mpa/skin1
DIR_NAME : /multimedia/mp/mpa/skin2
DIR_NAME : /multimedia/mp/mpa/volume
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /sms
DIR_NAME : /sms/ems
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keypad
DIR_NAME : /sounds/keytone
DIR_NAME : /test
DIR_NAME : /vobject
END_DIR
SET_FILE
FILE_NAME : /app/key_test/Test_key_1_1.ifg
FILE_SIZE : 144
FILE_NAME : /app/key_test/Test_key_1_10.ifg
FILE_SIZE : 98
FILE_NAME : /app/key_test/Test_key_1_2.ifg
FILE_SIZE : 188
FILE_NAME : /app/key_test/Test_key_1_3.ifg
FILE_SIZE : 82
FILE_NAME : /app/key_test/Test_key_1_4.ifg
FILE_SIZE : 120
FILE_NAME : /app/key_test/Test_key_1_5.ifg
FILE_SIZE : 70
FILE_NAME : /app/key_test/Test_key_1_6.ifg
FILE_SIZE : 120
FILE_NAME : /app/key_test/Test_key_1_7.ifg
FILE_SIZE : 108
FILE_NAME : /app/key_test/Test_key_1_8.ifg
FILE_SIZE : 68
FILE_NAME : /app/key_test/Test_key_1_9.ifg
FILE_SIZE : 140
FILE_NAME : /app/key_test/Test_key_2_1.ifg
FILE_SIZE : 134
FILE_NAME : /app/key_test/Test_key_2_10.ifg
FILE_SIZE : 86
FILE_NAME : /app/key_test/Test_key_2_2.ifg
FILE_SIZE : 136
FILE_NAME : /app/key_test/Test_key_2_3.ifg
FILE_SIZE : 116
FILE_NAME : /app/key_test/Test_key_2_4.ifg
FILE_SIZE : 76
FILE_NAME : /app/key_test/Test_key_2_5.ifg
FILE_SIZE : 132
FILE_NAME : /app/key_test/Test_key_2_6.ifg
FILE_SIZE : 104
FILE_NAME : /app/key_test/Test_key_2_7.ifg
FILE_SIZE : 86
FILE_NAME : /app/key_test/Test_key_2_8.ifg
FILE_SIZE : 138
FILE_NAME : /app/key_test/Test_key_2_9.ifg
FILE_SIZE : 72
FILE_NAME : /app/key_test/Test_key_3_1.ifg
FILE_SIZE : 86
FILE_NAME : /app/key_test/Test_key_3_10.ifg
FILE_SIZE : 94
FILE_NAME : /app/key_test/Test_key_3_2.ifg
FILE_SIZE : 112
FILE_NAME : /app/key_test/Test_key_3_3.ifg
FILE_SIZE : 150
FILE_NAME : /app/key_test/Test_key_3_4.ifg
FILE_SIZE : 114
FILE_NAME : /app/key_test/Test_key_3_5.ifg
FILE_SIZE : 148
FILE_NAME : /app/key_test/Test_key_3_6.ifg
FILE_SIZE : 130
FILE_NAME : /app/key_test/Test_key_3_7.ifg
FILE_SIZE : 112
FILE_NAME : /app/key_test/Test_key_3_8.ifg
FILE_SIZE : 128
FILE_NAME : /app/key_test/Test_key_3_9.ifg
FILE_SIZE : 60
FILE_NAME : /app/key_test/Test_key_4_10.ifg
FILE_SIZE : 124
FILE_NAME : /app/key_test/Test_key_4_2.ifg
FILE_SIZE : 98
FILE_NAME : /app/key_test/Test_key_4_3.ifg
FILE_SIZE : 120
FILE_NAME : /app/key_test/Test_key_4_4.ifg
FILE_SIZE : 90
FILE_NAME : /app/key_test/Test_key_4_5.ifg
FILE_SIZE : 182
FILE_NAME : /app/key_test/Test_key_4_7.ifg
FILE_SIZE : 108
FILE_NAME : /app/key_test/Test_key_4_8.ifg
FILE_SIZE : 100
FILE_NAME : /app/key_test/Test_key_4_9.ifg
FILE_SIZE : 114
FILE_NAME : /app/key_test/Test_key_5_1.ifg
FILE_SIZE : 148
FILE_NAME : /app/key_test/Test_key_5_10.ifg
FILE_SIZE : 120
FILE_NAME : /app/key_test/Test_key_5_2.ifg
FILE_SIZE : 124
FILE_NAME : /app/key_test/Test_key_5_3.ifg
FILE_SIZE : 78
FILE_NAME : /app/key_test/Test_key_5_4.ifg
FILE_SIZE : 90
FILE_NAME : /app/key_test/Test_key_5_5.ifg
FILE_SIZE : 94
FILE_NAME : /app/key_test/Test_key_5_6.ifg
FILE_SIZE : 88
FILE_NAME : /app/key_test/Test_key_5_7.ifg
FILE_SIZE : 122
FILE_NAME : /app/key_test/Test_key_5_8.ifg
FILE_SIZE : 120
FILE_NAME : /app/key_test/Test_key_5_9.ifg
FILE_SIZE : 104
FILE_NAME : /app/key_test/Test_key_6_1.ifg
FILE_SIZE : 90
FILE_NAME : /app/key_test/Test_key_6_2.ifg
FILE_SIZE : 122
FILE_NAME : /app/key_test/Test_key_6_3.ifg
FILE_SIZE : 92
FILE_NAME : /app/key_test/Test_key_unfocus.ifg
FILE_SIZE : 5014
FILE_NAME : /bt/bpp/icon/New_icon_B_1.jpg
FILE_SIZE : 655
FILE_NAME : /bt/bpp/icon/New_icon_B_10.jpg
FILE_SIZE : 1014
FILE_NAME : /bt/bpp/icon/New_icon_B_11.jpg
FILE_SIZE : 859
FILE_NAME : /bt/bpp/icon/New_icon_B_12.jpg
FILE_SIZE : 1023
FILE_NAME : /bt/bpp/icon/New_icon_B_2.jpg
FILE_SIZE : 849
FILE_NAME : /bt/bpp/icon/New_icon_B_3.jpg
FILE_SIZE : 857
FILE_NAME : /bt/bpp/icon/New_icon_B_4.jpg
FILE_SIZE : 779
FILE_NAME : /bt/bpp/icon/New_icon_B_5.jpg
FILE_SIZE : 862
FILE_NAME : /bt/bpp/icon/New_icon_B_6.jpg
FILE_SIZE : 882
FILE_NAME : /bt/bpp/icon/New_icon_B_7.jpg
FILE_SIZE : 730
FILE_NAME : /bt/bpp/icon/New_icon_B_8.jpg
FILE_SIZE : 870
FILE_NAME : /bt/bpp/icon/New_icon_B_9.jpg
FILE_SIZE : 885
FILE_NAME : /bt/bpp/icon/New_icon_Calendar_Title.jpg
FILE_SIZE : 9617
FILE_NAME : /bt/bpp/icon/New_icon_Contact_man.jpg
FILE_SIZE : 23874
FILE_NAME : /bt/bpp/icon/New_icon_Contact_Title.jpg
FILE_SIZE : 5899
FILE_NAME : /bt/bpp/icon/New_icon_Email_Title.jpg
FILE_SIZE : 8938
FILE_NAME : /bt/bpp/icon/New_icon_logo.jpg
FILE_SIZE : 4636
FILE_NAME : /bt/bpp/icon/New_icon_Message_Title.jpg
FILE_SIZE : 6332
FILE_NAME : /bt/bpp/icon/New_icon_T_1.jpg
FILE_SIZE : 482
FILE_NAME : /bt/bpp/icon/New_icon_T_10.jpg
FILE_SIZE : 659
FILE_NAME : /bt/bpp/icon/New_icon_T_11.jpg
FILE_SIZE : 579
FILE_NAME : /bt/bpp/icon/New_icon_T_12.jpg
FILE_SIZE : 657
FILE_NAME : /bt/bpp/icon/New_icon_T_2.jpg
FILE_SIZE : 773
FILE_NAME : /bt/bpp/icon/New_icon_T_3.jpg
FILE_SIZE : 775
FILE_NAME : /bt/bpp/icon/New_icon_T_4.jpg
FILE_SIZE : 754
FILE_NAME : /bt/bpp/icon/New_icon_T_5.jpg
FILE_SIZE : 783
FILE_NAME : /bt/bpp/icon/New_icon_T_6.jpg
FILE_SIZE : 802
FILE_NAME : /bt/bpp/icon/New_icon_T_7.jpg
FILE_SIZE : 682
FILE_NAME : /bt/bpp/icon/New_icon_T_8.jpg
FILE_SIZE : 800
FILE_NAME : /bt/bpp/icon/New_icon_T_9.jpg
FILE_SIZE : 815
FILE_NAME : /bt/bpp/icon/New_icon_T_title.jpg
FILE_SIZE : 25272
FILE_NAME : /bt/bpp/icon/New_icon_T_title_S.jpg
FILE_SIZE : 5551
FILE_NAME : /bt/bpp/template/PrinterList.txt
FILE_SIZE : 847
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 7128
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 7164
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 6523
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 6475
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 7046
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 7109
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 7143
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 7183
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_4x6.htm
FILE_SIZE : 7422
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_a4.htm
FILE_SIZE : 7586
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_add_birth_4x6.htm
FILE_SIZE : 7466
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_add_birth_a4.htm
FILE_SIZE : 7630
FILE_NAME : /default/java/#A#T%0026#T%0020#Mobility_#App#Center_CA.utf
FILE_SIZE : 59
FILE_NAME : /default/java/#A#T%0026#T%0020#Mobility_#App#Center_jadUrl.utf
FILE_SIZE : 62
FILE_NAME : /default/java/#A#T%0026#T%0020#Mobility_#App#Center_jarUrl.utf
FILE_SIZE : 11
FILE_NAME : /default/java/#A#T%0026#T%0020#Mobility_#App#Center_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#A#T%0026#T%0020#Mobility_#App#Center_suite.jad
FILE_SIZE : 3965
FILE_NAME : /default/java/#A#T%0026#T%0020#Mobility_#App#Center_suite.jar
FILE_SIZE : 243646
FILE_NAME : /default/java/#A#T%0026#T%0020#Mobility_#App#Center_suite.mf
FILE_SIZE : 463
FILE_NAME : /default/java/#Bonfire#Media_#Star%0020#Tweets_CA.utf
FILE_SIZE : 61
FILE_NAME : /default/java/#Bonfire#Media_#Star%0020#Tweets_jadUrl.utf
FILE_SIZE : 71
FILE_NAME : /default/java/#Bonfire#Media_#Star%0020#Tweets_jarUrl.utf
FILE_SIZE : 21
FILE_NAME : /default/java/#Bonfire#Media_#Star%0020#Tweets_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Bonfire#Media_#Star%0020#Tweets_suite.jad
FILE_SIZE : 4199
FILE_NAME : /default/java/#Bonfire#Media_#Star%0020#Tweets_suite.jar
FILE_SIZE : 145854
FILE_NAME : /default/java/#Bonfire#Media_#Star%0020#Tweets_suite.mf
FILE_SIZE : 454
FILE_NAME : /default/java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_CA.utf
FILE_SIZE : 61
FILE_NAME : /default/java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_jadUrl.utf
FILE_SIZE : 73
FILE_NAME : /default/java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_jarUrl.utf
FILE_SIZE : 23
FILE_NAME : /default/java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_suite.jad
FILE_SIZE : 4571
FILE_NAME : /default/java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_suite.jar
FILE_SIZE : 422193
FILE_NAME : /default/java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_suite.mf
FILE_SIZE : 386
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_CA.utf
FILE_SIZE : 61
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_jadUrl.utf
FILE_SIZE : 63
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_jarUrl.utf
FILE_SIZE : 12
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_suite.jad
FILE_SIZE : 3915
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_suite.jar
FILE_SIZE : 221827
FILE_NAME : /default/java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_suite.mf
FILE_SIZE : 367
FILE_NAME : /default/java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_CA.utf
FILE_SIZE : 61
FILE_NAME : /default/java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_jadUrl.utf
FILE_SIZE : 67
FILE_NAME : /default/java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_jarUrl.utf
FILE_SIZE : 16
FILE_NAME : /default/java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_suite.jad
FILE_SIZE : 3530
FILE_NAME : /default/java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_suite.jar
FILE_SIZE : 132544
FILE_NAME : /default/java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_suite.mf
FILE_SIZE : 397
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_CA.utf
FILE_SIZE : 61
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_jadUrl.utf
FILE_SIZE : 110
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_jarUrl.utf
FILE_SIZE : 59
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_suite.jad
FILE_SIZE : 4188
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_suite.jar
FILE_SIZE : 358951
FILE_NAME : /default/java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_suite.mf
FILE_SIZE : 439
FILE_NAME : /default/java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_CA.utf
FILE_SIZE : 61
FILE_NAME : /default/java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_jadUrl.utf
FILE_SIZE : 84
FILE_NAME : /default/java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_jarUrl.utf
FILE_SIZE : 33
FILE_NAME : /default/java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_suite.jad
FILE_SIZE : 4214
FILE_NAME : /default/java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_suite.jar
FILE_SIZE : 338189
FILE_NAME : /default/java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_suite.mf
FILE_SIZE : 390
FILE_NAME : /default/java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_CA.utf
FILE_SIZE : 61
FILE_NAME : /default/java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_jadUrl.utf
FILE_SIZE : 88
FILE_NAME : /default/java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_jarUrl.utf
FILE_SIZE : 37
FILE_NAME : /default/java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_suite.jad
FILE_SIZE : 3983
FILE_NAME : /default/java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_suite.jar
FILE_SIZE : 245659
FILE_NAME : /default/java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_suite.mf
FILE_SIZE : 352
FILE_NAME : /default/java/#Nuance%0020#Communications_#Mobile%0020#Care_CA.utf
FILE_SIZE : 59
FILE_NAME : /default/java/#Nuance%0020#Communications_#Mobile%0020#Care_jadUrl.utf
FILE_SIZE : 76
FILE_NAME : /default/java/#Nuance%0020#Communications_#Mobile%0020#Care_jarUrl.utf
FILE_SIZE : 26
FILE_NAME : /default/java/#Nuance%0020#Communications_#Mobile%0020#Care_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#Nuance%0020#Communications_#Mobile%0020#Care_suite.jad
FILE_SIZE : 3827
FILE_NAME : /default/java/#Nuance%0020#Communications_#Mobile%0020#Care_suite.jar
FILE_SIZE : 314705
FILE_NAME : /default/java/#Nuance%0020#Communications_#Mobile%0020#Care_suite.mf
FILE_SIZE : 783
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_CA.utf
FILE_SIZE : 59
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_jadUrl.utf
FILE_SIZE : 78
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_jarUrl.utf
FILE_SIZE : 28
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_settings.bin
FILE_SIZE : 78
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.jad
FILE_SIZE : 4043
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.jar
FILE_SIZE : 401955
FILE_NAME : /default/java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.mf
FILE_SIZE : 875
FILE_NAME : /default/java/_delete_notify.utf
FILE_SIZE : 0
FILE_NAME : /default/java/_dt_8.ifg
FILE_SIZE : 625
FILE_NAME : /default/java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /default/java/_dukeok8.ifg
FILE_SIZE : 697
FILE_NAME : /default/java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /default/java/_empty.ifg
FILE_SIZE : 133
FILE_NAME : /default/java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /default/java/_home_8.ifg
FILE_SIZE : 2257
FILE_NAME : /default/java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /default/java/_install_notify_retry.utf
FILE_SIZE : 0
FILE_NAME : /default/java/_logo_8.ifg
FILE_SIZE : 3392
FILE_NAME : /default/java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /default/java/_main.ks
FILE_SIZE : 8084
FILE_NAME : /default/java/_policy.txt
FILE_SIZE : 2731
FILE_NAME : /default/java/_single8.ifg
FILE_SIZE : 241
FILE_NAME : /default/java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /default/java/_suite_8.ifg
FILE_SIZE : 265
FILE_NAME : /default/java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /default/java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /default/java/manager_storage_settings.db
FILE_SIZE : 80
FILE_NAME : /default/java/pushlist.txt
FILE_SIZE : 123
FILE_NAME : /default/java/suites.utf
FILE_SIZE : 761
FILE_NAME : /font/Helvesegoe_B_080716.ttf
FILE_SIZE : 38660
FILE_NAME : /font/Helvesegoe_I_080716.ttf
FILE_SIZE : 39532
FILE_NAME : /font/Helvesegoe_N_080716.ttf
FILE_SIZE : 47704
FILE_NAME : /im/sounds/msn_buddyalert.mp3
FILE_SIZE : 4616
FILE_NAME : /im/sounds/msn_buddyalert_small.mp3
FILE_SIZE : 10258
FILE_NAME : /im/sounds/msn_receive.mp3
FILE_SIZE : 4772
FILE_NAME : /im/sounds/msn_systemmessage.mp3
FILE_SIZE : 4459
FILE_NAME : /images/04_animation_Invalid_SIM_line_ani.ifg
FILE_SIZE : 1086
FILE_NAME : /images/04_animation_SIM_checking_solid_ani.ifg
FILE_SIZE : 700
FILE_NAME : /images/06_app_calculator_bg.ifg
FILE_SIZE : 1478
FILE_NAME : /images/06_app_calculator_divide_press.ifg
FILE_SIZE : 86
FILE_NAME : /images/06_app_calculator_equal_press.ifg
FILE_SIZE : 76
FILE_NAME : /images/06_app_calculator_minus_press.ifg
FILE_SIZE : 72
FILE_NAME : /images/06_app_calculator_multiply_press.ifg
FILE_SIZE : 98
FILE_NAME : /images/06_app_calculator_plus_press.ifg
FILE_SIZE : 102
FILE_NAME : /images/06_app_calculator_sharp_press.ifg
FILE_SIZE : 324
FILE_NAME : /images/06_app_calculator_side_down.ifg
FILE_SIZE : 132
FILE_NAME : /images/06_app_calculator_side_up.ifg
FILE_SIZE : 140
FILE_NAME : /images/06_app_calculator_star_press.ifg
FILE_SIZE : 254
FILE_NAME : /images/06_app_timer_solid_ani01.ifg
FILE_SIZE : 1500
FILE_NAME : /images/06_app_timer_solid_ani02.ifg
FILE_SIZE : 1580
FILE_NAME : /images/06_app_timer_solid_ani03.ifg
FILE_SIZE : 1542
FILE_NAME : /images/06_app_timer_solid_ani04.ifg
FILE_SIZE : 1562
FILE_NAME : /images/06_app_timer_solid_ani05.ifg
FILE_SIZE : 1574
FILE_NAME : /images/06_app_timer_solid_ani06.ifg
FILE_SIZE : 1558
FILE_NAME : /images/06_app_timer_solid_ani07.ifg
FILE_SIZE : 1552
FILE_NAME : /images/08_brightness_bg.ifg
FILE_SIZE : 954
FILE_NAME : /images/08_brightness_progress_bar.ifg
FILE_SIZE : 80
FILE_NAME : /images/08_brightness_progress_bg.ifg
FILE_SIZE : 82
FILE_NAME : /images/14_cal_bg_white.ifg
FILE_SIZE : 1006
FILE_NAME : /images/14_divide_press_white.ifg
FILE_SIZE : 200
FILE_NAME : /images/14_equal_press_white.ifg
FILE_SIZE : 96
FILE_NAME : /images/14_minus_press_white.ifg
FILE_SIZE : 156
FILE_NAME : /images/14_multiply_press_white.ifg
FILE_SIZE : 206
FILE_NAME : /images/14_plus_press_white.ifg
FILE_SIZE : 224
FILE_NAME : /images/14_sharp_press_white.ifg
FILE_SIZE : 192
FILE_NAME : /images/14_side_down.ifg
FILE_SIZE : 134
FILE_NAME : /images/14_side_up.ifg
FILE_SIZE : 116
FILE_NAME : /images/14_star_press_white.ifg
FILE_SIZE : 170
FILE_NAME : /images/17_brightness_bg2_white.ifg
FILE_SIZE : 178
FILE_NAME : /images/17_brightness_bg_white.ifg
FILE_SIZE : 1516
FILE_NAME : /images/17_timer_01.ifg
FILE_SIZE : 1586
FILE_NAME : /images/17_timer_02.ifg
FILE_SIZE : 1684
FILE_NAME : /images/17_timer_03.ifg
FILE_SIZE : 1634
FILE_NAME : /images/17_timer_04.ifg
FILE_SIZE : 1702
FILE_NAME : /images/17_timer_05.ifg
FILE_SIZE : 1734
FILE_NAME : /images/17_timer_06.ifg
FILE_SIZE : 1622
FILE_NAME : /images/17_timer_07.ifg
FILE_SIZE : 1676
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 6128
FILE_NAME : /images/insert_sim.ifg
FILE_SIZE : 558
FILE_NAME : /images/anim/01_t00_widget_key_volume_00.ifg
FILE_SIZE : 930
FILE_NAME : /images/anim/01_t00_widget_key_volume_01.ifg
FILE_SIZE : 794
FILE_NAME : /images/anim/01_t00_widget_key_volume_02.ifg
FILE_SIZE : 926
FILE_NAME : /images/anim/01_t00_widget_key_volume_03.ifg
FILE_SIZE : 954
FILE_NAME : /images/anim/01_t00_widget_key_volume_04.ifg
FILE_SIZE : 906
FILE_NAME : /images/anim/01_t00_widget_key_volume_05.ifg
FILE_SIZE : 952
FILE_NAME : /images/anim/01_t00_widget_key_volume_06.ifg
FILE_SIZE : 1040
FILE_NAME : /images/anim/01_t00_widget_key_volume_07.ifg
FILE_SIZE : 982
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani01.ifg
FILE_SIZE : 1986
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani02.ifg
FILE_SIZE : 2016
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani03.ifg
FILE_SIZE : 2050
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani04.ifg
FILE_SIZE : 2072
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani05.ifg
FILE_SIZE : 2056
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani06.ifg
FILE_SIZE : 2040
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani07.ifg
FILE_SIZE : 2026
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani08.ifg
FILE_SIZE : 2032
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani09.ifg
FILE_SIZE : 2020
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani10.ifg
FILE_SIZE : 2056
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani11.ifg
FILE_SIZE : 2062
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani12.ifg
FILE_SIZE : 2032
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani13.ifg
FILE_SIZE : 2036
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani14.ifg
FILE_SIZE : 2026
FILE_NAME : /images/anim/04_animation_circle130x130_B_ani15.ifg
FILE_SIZE : 2024
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani01.ifg
FILE_SIZE : 1092
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani02.ifg
FILE_SIZE : 1092
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani03.ifg
FILE_SIZE : 1108
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani04.ifg
FILE_SIZE : 1100
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani05.ifg
FILE_SIZE : 1086
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani06.ifg
FILE_SIZE : 1090
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani07.ifg
FILE_SIZE : 1082
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani08.ifg
FILE_SIZE : 1086
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani09.ifg
FILE_SIZE : 1070
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani10.ifg
FILE_SIZE : 1086
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani11.ifg
FILE_SIZE : 1098
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani12.ifg
FILE_SIZE : 1080
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani13.ifg
FILE_SIZE : 1084
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani14.ifg
FILE_SIZE : 1098
FILE_NAME : /images/anim/04_animation_circle71x71_B_ani15.ifg
FILE_SIZE : 1106
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani01.ifg
FILE_SIZE : 1440
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani02.ifg
FILE_SIZE : 1456
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani03.ifg
FILE_SIZE : 1468
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani04.ifg
FILE_SIZE : 1470
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani05.ifg
FILE_SIZE : 1434
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani06.ifg
FILE_SIZE : 1476
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani07.ifg
FILE_SIZE : 1462
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani08.ifg
FILE_SIZE : 1440
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani09.ifg
FILE_SIZE : 1440
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani10.ifg
FILE_SIZE : 1446
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani11.ifg
FILE_SIZE : 1456
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani12.ifg
FILE_SIZE : 1452
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani13.ifg
FILE_SIZE : 1480
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani14.ifg
FILE_SIZE : 1468
FILE_NAME : /images/anim/04_animation_circle96x96_B_ani15.ifg
FILE_SIZE : 1478
FILE_NAME : /images/anim/ucs_circular_animation_01_01.ifg
FILE_SIZE : 856
FILE_NAME : /images/anim/ucs_circular_animation_01_02.ifg
FILE_SIZE : 864
FILE_NAME : /images/anim/ucs_circular_animation_01_03.ifg
FILE_SIZE : 862
FILE_NAME : /images/anim/ucs_circular_animation_01_04.ifg
FILE_SIZE : 860
FILE_NAME : /images/anim/ucs_circular_animation_01_05.ifg
FILE_SIZE : 852
FILE_NAME : /images/anim/ucs_circular_animation_01_06.ifg
FILE_SIZE : 832
FILE_NAME : /images/anim/ucs_circular_animation_01_07.ifg
FILE_SIZE : 864
FILE_NAME : /images/anim/ucs_circular_animation_01_08.ifg
FILE_SIZE : 888
FILE_NAME : /images/anim/ucs_circular_animation_01_09.ifg
FILE_SIZE : 876
FILE_NAME : /images/anim/ucs_circular_animation_01_10.ifg
FILE_SIZE : 890
FILE_NAME : /images/anim/ucs_circular_animation_01_11.ifg
FILE_SIZE : 850
FILE_NAME : /images/anim/ucs_circular_animation_01_12.ifg
FILE_SIZE : 854
FILE_NAME : /images/anim/ucs_circular_animation_01_13.ifg
FILE_SIZE : 840
FILE_NAME : /images/anim/ucs_circular_animation_01_14.ifg
FILE_SIZE : 840
FILE_NAME : /images/anim/ucs_circular_animation_01_15.ifg
FILE_SIZE : 882
FILE_NAME : /images/anim/ucs_circular_animation_03_01.ifg
FILE_SIZE : 1314
FILE_NAME : /images/anim/ucs_circular_animation_03_02.ifg
FILE_SIZE : 1322
FILE_NAME : /images/anim/ucs_circular_animation_03_03.ifg
FILE_SIZE : 1330
FILE_NAME : /images/anim/ucs_circular_animation_03_04.ifg
FILE_SIZE : 1326
FILE_NAME : /images/anim/ucs_circular_animation_03_05.ifg
FILE_SIZE : 1302
FILE_NAME : /images/anim/ucs_circular_animation_03_06.ifg
FILE_SIZE : 1280
FILE_NAME : /images/anim/ucs_circular_animation_03_07.ifg
FILE_SIZE : 1324
FILE_NAME : /images/anim/ucs_circular_animation_03_08.ifg
FILE_SIZE : 1372
FILE_NAME : /images/anim/ucs_circular_animation_03_09.ifg
FILE_SIZE : 1354
FILE_NAME : /images/anim/ucs_circular_animation_03_10.ifg
FILE_SIZE : 1372
FILE_NAME : /images/anim/ucs_circular_animation_03_11.ifg
FILE_SIZE : 1298
FILE_NAME : /images/anim/ucs_circular_animation_03_12.ifg
FILE_SIZE : 1312
FILE_NAME : /images/anim/ucs_circular_animation_03_13.ifg
FILE_SIZE : 1302
FILE_NAME : /images/anim/ucs_circular_animation_03_14.ifg
FILE_SIZE : 1316
FILE_NAME : /images/anim/ucs_circular_animation_03_15.ifg
FILE_SIZE : 1352
FILE_NAME : /images/calculator/06_app_calculator_bg.ifg
FILE_SIZE : 1428
FILE_NAME : /images/calculator/06_app_calculator_divide_press.ifg
FILE_SIZE : 86
FILE_NAME : /images/calculator/06_app_calculator_equal_press.ifg
FILE_SIZE : 76
FILE_NAME : /images/calculator/06_app_calculator_minus_press.ifg
FILE_SIZE : 72
FILE_NAME : /images/calculator/06_app_calculator_multiply_press.ifg
FILE_SIZE : 98
FILE_NAME : /images/calculator/06_app_calculator_plus_press.ifg
FILE_SIZE : 102
FILE_NAME : /images/calculator/06_app_calculator_sharp_press.ifg
FILE_SIZE : 324
FILE_NAME : /images/calculator/06_app_calculator_side_down.ifg
FILE_SIZE : 132
FILE_NAME : /images/calculator/06_app_calculator_side_up.ifg
FILE_SIZE : 140
FILE_NAME : /images/calculator/06_app_calculator_star_press.ifg
FILE_SIZE : 254
FILE_NAME : /images/Charging/04_animation_charging_full.ifg
FILE_SIZE : 1088
FILE_NAME : /images/Charging/04_animation_charging_line_ani00.ifg
FILE_SIZE : 698
FILE_NAME : /images/Charging/04_animation_charging_line_ani01.ifg
FILE_SIZE : 762
FILE_NAME : /images/Charging/04_animation_charging_line_ani02.ifg
FILE_SIZE : 808
FILE_NAME : /images/Charging/04_animation_charging_line_ani03.ifg
FILE_SIZE : 856
FILE_NAME : /images/Charging/04_animation_charging_line_ani04.ifg
FILE_SIZE : 902
FILE_NAME : /images/Charging/04_animation_charging_line_ani05.ifg
FILE_SIZE : 962
FILE_NAME : /images/Charging/04_animation_charging_warn_line_ani01.ifg
FILE_SIZE : 842
FILE_NAME : /images/Charging/charging_full.ifg
FILE_SIZE : 662
FILE_NAME : /images/Charging/charging_lv00.ifg
FILE_SIZE : 466
FILE_NAME : /images/Charging/charging_lv01.ifg
FILE_SIZE : 510
FILE_NAME : /images/Charging/charging_lv02.ifg
FILE_SIZE : 566
FILE_NAME : /images/Charging/charging_lv03.ifg
FILE_SIZE : 618
FILE_NAME : /images/Charging/charging_lv04.ifg
FILE_SIZE : 674
FILE_NAME : /images/Charging/charging_lv05.ifg
FILE_SIZE : 728
FILE_NAME : /images/Charging/charging_warning.ifg
FILE_SIZE : 586
FILE_NAME : /images/fm/unified player/player_tuner_01.ifg
FILE_SIZE : 2822
FILE_NAME : /images/fm/unified player/player_tuner_02.ifg
FILE_SIZE : 2840
FILE_NAME : /images/fm/unified player/player_tuner_03.ifg
FILE_SIZE : 2838
FILE_NAME : /images/fm/unified player/player_tuner_04.ifg
FILE_SIZE : 2848
FILE_NAME : /images/fm/unified player/player_tuner_05.ifg
FILE_SIZE : 2846
FILE_NAME : /images/fm/unified player/player_tuner_06.ifg
FILE_SIZE : 2848
FILE_NAME : /images/fm/unified player/player_tuner_07.ifg
FILE_SIZE : 2842
FILE_NAME : /images/fm/unified player/player_tuner_08.ifg
FILE_SIZE : 2842
FILE_NAME : /images/fm/unified player/player_tuner_09.ifg
FILE_SIZE : 2818
FILE_NAME : /images/fm/unified player/player_tuner_10.ifg
FILE_SIZE : 2840
FILE_NAME : /images/fm/unified player/player_tuner_11.ifg
FILE_SIZE : 2840
FILE_NAME : /images/fm/unified player/player_tuner_12.ifg
FILE_SIZE : 2838
FILE_NAME : /images/fm/unified player/player_tuner_13.ifg
FILE_SIZE : 2820
FILE_NAME : /images/fm/unified player/player_tuner_14.ifg
FILE_SIZE : 2838
FILE_NAME : /images/fm/unified player/player_tuner_15.ifg
FILE_SIZE : 2838
FILE_NAME : /images/fm/unified player/player_tuner_16.ifg
FILE_SIZE : 2834
FILE_NAME : /images/fm/unified player/player_tuner_17.ifg
FILE_SIZE : 2818
FILE_NAME : /images/fm/unified player/player_tuner_18.ifg
FILE_SIZE : 2838
FILE_NAME : /images/fm/unified player/player_tuner_19.ifg
FILE_SIZE : 2838
FILE_NAME : /images/fm/unified player/player_tuner_20.ifg
FILE_SIZE : 2846
FILE_NAME : /images/fm/unified player/player_tuner_21.ifg
FILE_SIZE : 2842
FILE_NAME : /images/fm/unified player/player_tuner_22.ifg
FILE_SIZE : 2850
FILE_NAME : /images/fm/unified player/player_tuner_23.ifg
FILE_SIZE : 2840
FILE_NAME : /images/fm/unified player/player_tuner_24.ifg
FILE_SIZE : 2840
FILE_NAME : /images/fm/unified player/player_tuner_25.ifg
FILE_SIZE : 2818
FILE_NAME : /images/fm/unified player/player_tuner_26.ifg
FILE_SIZE : 2838
FILE_NAME : /images/fm/unified player/player_tuner_27.ifg
FILE_SIZE : 2838
FILE_NAME : /images/fm/unified player/player_tuner_28.ifg
FILE_SIZE : 2838
FILE_NAME : /images/fm/unified player/player_tuner_29.ifg
FILE_SIZE : 2818
FILE_NAME : /images/fm/unified player/player_tuner_30.ifg
FILE_SIZE : 2838
FILE_NAME : /images/fm/unified player/player_tuner_31.ifg
FILE_SIZE : 2838
FILE_NAME : /images/fm/unified player/player_tuner_32.ifg
FILE_SIZE : 2834
FILE_NAME : /images/fm/unified player/player_vol_00.ifg
FILE_SIZE : 2300
FILE_NAME : /images/fm/unified player/player_vol_01.ifg
FILE_SIZE : 1894
FILE_NAME : /images/fm/unified player/player_vol_02.ifg
FILE_SIZE : 1978
FILE_NAME : /images/fm/unified player/player_vol_03.ifg
FILE_SIZE : 2026
FILE_NAME : /images/fm/unified player/player_vol_04.ifg
FILE_SIZE : 2018
FILE_NAME : /images/fm/unified player/player_vol_05.ifg
FILE_SIZE : 2086
FILE_NAME : /images/fm/unified player/player_vol_06.ifg
FILE_SIZE : 2120
FILE_NAME : /images/fm/unified player/player_vol_07.ifg
FILE_SIZE : 2110
FILE_NAME : /images/fm/unified player/player_vol_08.ifg
FILE_SIZE : 2200
FILE_NAME : /images/fm/unified player/player_vol_09.ifg
FILE_SIZE : 2236
FILE_NAME : /images/fm/unified player/player_vol_10.ifg
FILE_SIZE : 2194
FILE_NAME : /images/fm/unified player/player_vol_11.ifg
FILE_SIZE : 2170
FILE_NAME : /images/fm/unified player/player_vol_12.ifg
FILE_SIZE : 2296
FILE_NAME : /images/fm/unified player/player_vol_13.ifg
FILE_SIZE : 2348
FILE_NAME : /images/fm/unified player/player_vol_14.ifg
FILE_SIZE : 2352
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_BabyGirl.ifg
FILE_SIZE : 238
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Beanie.ifg
FILE_SIZE : 272
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Beard.ifg
FILE_SIZE : 192
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_BigHairGirl.ifg
FILE_SIZE : 312
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Bob.ifg
FILE_SIZE : 286
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Buns.ifg
FILE_SIZE : 272
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Cap.ifg
FILE_SIZE : 244
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_CenterParting.ifg
FILE_SIZE : 226
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Combover.ifg
FILE_SIZE : 278
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Crop.ifg
FILE_SIZE : 256
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_CurlBoy.ifg
FILE_SIZE : 242
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Curly.ifg
FILE_SIZE : 358
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_FringBoy.ifg
FILE_SIZE : 268
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_FringeGirl.ifg
FILE_SIZE : 238
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_GlassesBoy.ifg
FILE_SIZE : 288
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_GlassesBoy2.ifg
FILE_SIZE : 240
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Goatee.ifg
FILE_SIZE : 250
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_GoateeBoy.ifg
FILE_SIZE : 288
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_HoxtonFin.ifg
FILE_SIZE : 232
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_LongHair.ifg
FILE_SIZE : 234
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_PigTails.ifg
FILE_SIZE : 346
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Sculped.ifg
FILE_SIZE : 306
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_ShortCurl.ifg
FILE_SIZE : 294
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SideBurns.ifg
FILE_SIZE : 238
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SideParting.ifg
FILE_SIZE : 230
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SideSwipe.ifg
FILE_SIZE : 260
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SideTuffts.ifg
FILE_SIZE : 270
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_SkinHead.ifg
FILE_SIZE : 364
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Spiked.ifg
FILE_SIZE : 340
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Spiky.ifg
FILE_SIZE : 296
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Sunglasses.ifg
FILE_SIZE : 214
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_callerID_Tash.ifg
FILE_SIZE : 258
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_family.ifg
FILE_SIZE : 316
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_friend.ifg
FILE_SIZE : 226
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_lovers.ifg
FILE_SIZE : 258
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_office.ifg
FILE_SIZE : 272
FILE_NAME : /images/graphicCli/full_skin/callerid/pb_group_vip.ifg
FILE_SIZE : 148
FILE_NAME : /images/hstoolbar/home_screen_toolbar_arrow_L.ifg
FILE_SIZE : 273
FILE_NAME : /images/hstoolbar/home_screen_toolbar_arrow_R.ifg
FILE_SIZE : 281
FILE_NAME : /images/hstoolbar/home_screen_toolbar_empty.ifg
FILE_SIZE : 373
FILE_NAME : /images/hstoolbar/home_screen_toolbar_menu_title_bg.ifg
FILE_SIZE : 152
FILE_NAME : /images/hstoolbar/home_screen_toolbar_settings_name_bg.ifg
FILE_SIZE : 361
FILE_NAME : /images/hstoolbar/shortcut_toolbar_address_book.ifg
FILE_SIZE : 601
FILE_NAME : /images/hstoolbar/shortcut_toolbar_alarms.ifg
FILE_SIZE : 769
FILE_NAME : /images/hstoolbar/shortcut_toolbar_app_center.ifg
FILE_SIZE : 321
FILE_NAME : /images/hstoolbar/shortcut_toolbar_applications.ifg
FILE_SIZE : 569
FILE_NAME : /images/hstoolbar/shortcut_toolbar_atnt_mobile_care.ifg
FILE_SIZE : 533
FILE_NAME : /images/hstoolbar/shortcut_toolbar_audio.ifg
FILE_SIZE : 553
FILE_NAME : /images/hstoolbar/shortcut_toolbar_bluetooth.ifg
FILE_SIZE : 653
FILE_NAME : /images/hstoolbar/shortcut_toolbar_calculator.ifg
FILE_SIZE : 657
FILE_NAME : /images/hstoolbar/shortcut_toolbar_calendar.ifg
FILE_SIZE : 545
FILE_NAME : /images/hstoolbar/shortcut_toolbar_camera.ifg
FILE_SIZE : 565
FILE_NAME : /images/hstoolbar/shortcut_toolbar_contact_list.ifg
FILE_SIZE : 473
FILE_NAME : /images/hstoolbar/shortcut_toolbar_conversation.ifg
FILE_SIZE : 657
FILE_NAME : /images/hstoolbar/shortcut_toolbar_converter.ifg
FILE_SIZE : 729
FILE_NAME : /images/hstoolbar/shortcut_toolbar_create_message.ifg
FILE_SIZE : 661
FILE_NAME : /images/hstoolbar/shortcut_toolbar_display.ifg
FILE_SIZE : 781
FILE_NAME : /images/hstoolbar/shortcut_toolbar_gameandmore.ifg
FILE_SIZE : 673
FILE_NAME : /images/hstoolbar/shortcut_toolbar_im.ifg
FILE_SIZE : 673
FILE_NAME : /images/hstoolbar/shortcut_toolbar_message.ifg
FILE_SIZE : 561
FILE_NAME : /images/hstoolbar/shortcut_toolbar_message_drafts.ifg
FILE_SIZE : 637
FILE_NAME : /images/hstoolbar/shortcut_toolbar_message_inbox.ifg
FILE_SIZE : 673
FILE_NAME : /images/hstoolbar/shortcut_toolbar_message_outbox.ifg
FILE_SIZE : 657
FILE_NAME : /images/hstoolbar/shortcut_toolbar_message_templates.ifg
FILE_SIZE : 697
FILE_NAME : /images/hstoolbar/shortcut_toolbar_message_voicemail.ifg
FILE_SIZE : 641
FILE_NAME : /images/hstoolbar/shortcut_toolbar_mobile_email.ifg
FILE_SIZE : 653
FILE_NAME : /images/hstoolbar/shortcut_toolbar_mobile_web.ifg
FILE_SIZE : 941
FILE_NAME : /images/hstoolbar/shortcut_toolbar_music_player.ifg
FILE_SIZE : 593
FILE_NAME : /images/hstoolbar/shortcut_toolbar_my_stuff.ifg
FILE_SIZE : 361
FILE_NAME : /images/hstoolbar/shortcut_toolbar_none.ifg
FILE_SIZE : 373
FILE_NAME : /images/hstoolbar/shortcut_toolbar_notes.ifg
FILE_SIZE : 421
FILE_NAME : /images/hstoolbar/shortcut_toolbar_phone_book_group.ifg
FILE_SIZE : 593
FILE_NAME : /images/hstoolbar/shortcut_toolbar_pictures.ifg
FILE_SIZE : 597
FILE_NAME : /images/hstoolbar/shortcut_toolbar_recent_calls.ifg
FILE_SIZE : 873
FILE_NAME : /images/hstoolbar/shortcut_toolbar_record_audio.ifg
FILE_SIZE : 661
FILE_NAME : /images/hstoolbar/shortcut_toolbar_security.ifg
FILE_SIZE : 525
FILE_NAME : /images/hstoolbar/shortcut_toolbar_sound_profile.ifg
FILE_SIZE : 705
FILE_NAME : /images/hstoolbar/shortcut_toolbar_stopwatch.ifg
FILE_SIZE : 645
FILE_NAME : /images/hstoolbar/shortcut_toolbar_timer.ifg
FILE_SIZE : 757
FILE_NAME : /images/hstoolbar/shortcut_toolbar_tip_calculator.ifg
FILE_SIZE : 885
FILE_NAME : /images/hstoolbar/shortcut_toolbar_world_clock.ifg
FILE_SIZE : 869
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 21848
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 33832
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 29290
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 26896
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 21716
FILE_NAME : /images/idle/idle_061.ifg
FILE_SIZE : 22346
FILE_NAME : /images/idle/idle_wallpaper_black.ifg
FILE_SIZE : 720
FILE_NAME : /images/idle/idle_wallpaper_white.ifg
FILE_SIZE : 720
FILE_NAME : /images/idle/menu/idle_011.ifg
FILE_SIZE : 13346
FILE_NAME : /images/idle/menu/idle_021.ifg
FILE_SIZE : 23600
FILE_NAME : /images/idle/menu/idle_031.ifg
FILE_SIZE : 18484
FILE_NAME : /images/idle/menu/idle_041.ifg
FILE_SIZE : 17172
FILE_NAME : /images/idle/menu/idle_051.ifg
FILE_SIZE : 12484
FILE_NAME : /images/idle/menu/idle_061.ifg
FILE_SIZE : 17130
FILE_NAME : /images/idle/menu/idle_random_white.ifg
FILE_SIZE : 18818
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_00.ifg
FILE_SIZE : 1264
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_01.ifg
FILE_SIZE : 1126
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_02.ifg
FILE_SIZE : 1250
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_03.ifg
FILE_SIZE : 1288
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_04.ifg
FILE_SIZE : 1238
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_05.ifg
FILE_SIZE : 1306
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_06.ifg
FILE_SIZE : 1362
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_07.ifg
FILE_SIZE : 1330
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_08.ifg
FILE_SIZE : 1420
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_09.ifg
FILE_SIZE : 1462
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_10.ifg
FILE_SIZE : 1372
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_11.ifg
FILE_SIZE : 1312
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_12.ifg
FILE_SIZE : 1456
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_13.ifg
FILE_SIZE : 1516
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_14.ifg
FILE_SIZE : 1490
FILE_NAME : /images/keyvolume/01_t00_widget_bgm_volume_disable.ifg
FILE_SIZE : 550
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_00.ifg
FILE_SIZE : 966
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_01.ifg
FILE_SIZE : 832
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_02.ifg
FILE_SIZE : 962
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_03.ifg
FILE_SIZE : 1002
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_04.ifg
FILE_SIZE : 970
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_05.ifg
FILE_SIZE : 1032
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_06.ifg
FILE_SIZE : 1110
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_07.ifg
FILE_SIZE : 1078
FILE_NAME : /images/keyvolume/01_t00_widget_key_volume_disable.ifg
FILE_SIZE : 560
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_00.ifg
FILE_SIZE : 1300
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_01.ifg
FILE_SIZE : 1154
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_02.ifg
FILE_SIZE : 1280
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_03.ifg
FILE_SIZE : 1318
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_04.ifg
FILE_SIZE : 1272
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_05.ifg
FILE_SIZE : 1340
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_06.ifg
FILE_SIZE : 1398
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_07.ifg
FILE_SIZE : 1360
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_08.ifg
FILE_SIZE : 1456
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_09.ifg
FILE_SIZE : 1492
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_10.ifg
FILE_SIZE : 1398
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_11.ifg
FILE_SIZE : 1344
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_12.ifg
FILE_SIZE : 1488
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_13.ifg
FILE_SIZE : 1542
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_14.ifg
FILE_SIZE : 1516
FILE_NAME : /images/keyvolume/set01_bt_hs_volume_15.ifg
FILE_SIZE : 1606
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_00.ifg
FILE_SIZE : 970
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_01.ifg
FILE_SIZE : 862
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_02.ifg
FILE_SIZE : 1030
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_03.ifg
FILE_SIZE : 1158
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_04.ifg
FILE_SIZE : 1212
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_05.ifg
FILE_SIZE : 1342
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_06.ifg
FILE_SIZE : 1466
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_07.ifg
FILE_SIZE : 1528
FILE_NAME : /images/message/04_animation_message_sms_sending71x71_solid_ani.ifg
FILE_SIZE : 792
FILE_NAME : /images/message/07_sms_sending.ifg
FILE_SIZE : 674
FILE_NAME : /images/mtp/ucs/PC_connected.ifg
FILE_SIZE : 850
FILE_NAME : /images/org/11_organizer_arrow01_dim.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/11_organizer_arrow02_dim.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set02/01_sympopup_bg_01.ifg
FILE_SIZE : 3252
FILE_NAME : /images/org/set02/01_sympopup_bg_02.ifg
FILE_SIZE : 3770
FILE_NAME : /images/org/set02/01_sympopup_focus.ifg
FILE_SIZE : 1254
FILE_NAME : /images/org/set02/01_sympopup_input tab.ifg
FILE_SIZE : 202
FILE_NAME : /images/org/set02/01_sympopup_set1_focus.ifg
FILE_SIZE : 1538
FILE_NAME : /images/org/set02/01_sympopup_set2_focus.ifg
FILE_SIZE : 1542
FILE_NAME : /images/org/set02/01_sympopup_set3_focus.ifg
FILE_SIZE : 1524
FILE_NAME : /images/org/set02/01_sympopup_set4_focus.ifg
FILE_SIZE : 1856
FILE_NAME : /images/org/set02/01_sympopup_set5-1_focus.ifg
FILE_SIZE : 1388
FILE_NAME : /images/org/set02/01_sympopup_set5_focus.ifg
FILE_SIZE : 1906
FILE_NAME : /images/org/set02/06_organizer_bg_weektitle.ifg
FILE_SIZE : 132
FILE_NAME : /images/org/set02/06_organizer_weekbg.ifg
FILE_SIZE : 2018
FILE_NAME : /images/org/set02/set01_organizer_arrow01.ifg
FILE_SIZE : 366
FILE_NAME : /images/org/set02/set01_organizer_arrow02.ifg
FILE_SIZE : 364
FILE_NAME : /images/org/set02/set02_organizer_arrow01.ifg
FILE_SIZE : 366
FILE_NAME : /images/org/set02/set02_organizer_arrow02.ifg
FILE_SIZE : 364
FILE_NAME : /images/org/set02/set02_organizer_title01.ifg
FILE_SIZE : 204
FILE_NAME : /images/org/set02/set02_organizer_title01_dim.ifg
FILE_SIZE : 204
FILE_NAME : /images/org/set02/set02_organizer_title01_indi.ifg
FILE_SIZE : 48
FILE_NAME : /images/org/set02/set02_organizer_title01_time.ifg
FILE_SIZE : 44
FILE_NAME : /images/org/set02/set02_organizer_title01_user.ifg
FILE_SIZE : 42
FILE_NAME : /images/org/set02/set02_organizer_weekbg.ifg
FILE_SIZE : 1938
FILE_NAME : /images/org/set02/set02_organizer_weektitle.ifg
FILE_SIZE : 106
FILE_NAME : /images/org/set02/HUI/01_emopopup_bg_01.ifg
FILE_SIZE : 6276
FILE_NAME : /images/org/set02/HUI/01_emopopup_bg_02.ifg
FILE_SIZE : 6276
FILE_NAME : /images/org/set02/HUI/01_emopopup_set1_focus.ifg
FILE_SIZE : 2544
FILE_NAME : /images/org/set02/HUI/01_emopopup_set2_focus.ifg
FILE_SIZE : 2726
FILE_NAME : /images/org/set02/HUI/01_emopopup_set3_focus.ifg
FILE_SIZE : 3224
FILE_NAME : /images/org/set02/HUI/01_emopopup_set4_focus.ifg
FILE_SIZE : 3454
FILE_NAME : /images/org/set02/HUI/01_sympopup_bg_01.ifg
FILE_SIZE : 5388
FILE_NAME : /images/org/set02/HUI/01_sympopup_bg_02.ifg
FILE_SIZE : 4582
FILE_NAME : /images/org/set02/HUI/01_sympopup_input tab.ifg
FILE_SIZE : 346
FILE_NAME : /images/shortcut/07_shortcut_alarm_solid.ifg
FILE_SIZE : 288
FILE_NAME : /images/shortcut/07_shortcut_applications_solid.ifg
FILE_SIZE : 260
FILE_NAME : /images/shortcut/07_shortcut_bluetooth_solid.ifg
FILE_SIZE : 342
FILE_NAME : /images/shortcut/07_shortcut_browser_solid.ifg
FILE_SIZE : 510
FILE_NAME : /images/shortcut/07_shortcut_calculator_solid.ifg
FILE_SIZE : 308
FILE_NAME : /images/shortcut/07_shortcut_calendar_solid.ifg
FILE_SIZE : 316
FILE_NAME : /images/shortcut/07_shortcut_call_log_solid.ifg
FILE_SIZE : 198
FILE_NAME : /images/shortcut/07_shortcut_camera_solid.ifg
FILE_SIZE : 310
FILE_NAME : /images/shortcut/07_shortcut_converter_solid.ifg
FILE_SIZE : 376
FILE_NAME : /images/shortcut/07_shortcut_easymenu_solid.ifg
FILE_SIZE : 322
FILE_NAME : /images/shortcut/07_shortcut_email_write_solid.ifg
FILE_SIZE : 470
FILE_NAME : /images/shortcut/07_shortcut_fakecall_solid.ifg
FILE_SIZE : 290
FILE_NAME : /images/shortcut/07_shortcut_fmradio_solid.ifg
FILE_SIZE : 316
FILE_NAME : /images/shortcut/07_shortcut_games_solid.ifg
FILE_SIZE : 320
FILE_NAME : /images/shortcut/07_shortcut_google_solid.ifg
FILE_SIZE : 342
FILE_NAME : /images/shortcut/07_shortcut_goto_mymenu_solid.ifg
FILE_SIZE : 360
FILE_NAME : /images/shortcut/07_shortcut_im_solid.ifg
FILE_SIZE : 268
FILE_NAME : /images/shortcut/07_shortcut_irda_solid.ifg
FILE_SIZE : 342
FILE_NAME : /images/shortcut/07_shortcut_java_solid.ifg
FILE_SIZE : 358
FILE_NAME : /images/shortcut/07_shortcut_memo_solid.ifg
FILE_SIZE : 254
FILE_NAME : /images/shortcut/07_shortcut_mms_write_solid.ifg
FILE_SIZE : 496
FILE_NAME : /images/shortcut/07_shortcut_mp3_solid.ifg
FILE_SIZE : 262
FILE_NAME : /images/shortcut/07_shortcut_myfiles_solid.ifg
FILE_SIZE : 142
FILE_NAME : /images/shortcut/07_shortcut_mymessage_solid.ifg
FILE_SIZE : 286
FILE_NAME : /images/shortcut/07_shortcut_pedometer_solid.ifg
FILE_SIZE : 306
FILE_NAME : /images/shortcut/07_shortcut_phonebook_solid.ifg
FILE_SIZE : 226
FILE_NAME : /images/shortcut/07_shortcut_ringtone_solid.ifg
FILE_SIZE : 304
FILE_NAME : /images/shortcut/07_shortcut_sc_bg_bar.ifg
FILE_SIZE : 136
FILE_NAME : /images/shortcut/07_shortcut_sc_bg_navi.ifg
FILE_SIZE : 824
FILE_NAME : /images/shortcut/07_shortcut_sc_down.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/07_shortcut_sc_down_touch.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/07_shortcut_sc_left.ifg
FILE_SIZE : 134
FILE_NAME : /images/shortcut/07_shortcut_sc_left_touch.ifg
FILE_SIZE : 136
FILE_NAME : /images/shortcut/07_shortcut_sc_right.ifg
FILE_SIZE : 138
FILE_NAME : /images/shortcut/07_shortcut_sc_right_touch.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/07_shortcut_sc_up.ifg
FILE_SIZE : 110
FILE_NAME : /images/shortcut/07_shortcut_sc_up_touch.ifg
FILE_SIZE : 114
FILE_NAME : /images/shortcut/07_shortcut_security_solid.ifg
FILE_SIZE : 266
FILE_NAME : /images/shortcut/07_shortcut_settings_solid.ifg
FILE_SIZE : 426
FILE_NAME : /images/shortcut/07_shortcut_simswitching_solid.ifg
FILE_SIZE : 386
FILE_NAME : /images/shortcut/07_shortcut_sms_write_solid.ifg
FILE_SIZE : 340
FILE_NAME : /images/shortcut/07_shortcut_todo_solid.ifg
FILE_SIZE : 324
FILE_NAME : /images/shortcut/07_shortcut_voicecommands_solid.ifg
FILE_SIZE : 278
FILE_NAME : /images/shortcut/07_shortcut_voicemail_solid.ifg
FILE_SIZE : 372
FILE_NAME : /images/shortcut/07_shortcut_voicerecorder_solid.ifg
FILE_SIZE : 278
FILE_NAME : /images/shortcut/07_shortcut_wallpaper_solid.ifg
FILE_SIZE : 156
FILE_NAME : /images/shortcut/07_shortcut_wifi_solid.ifg
FILE_SIZE : 502
FILE_NAME : /images/shortcut/07_shortcut_world_clock_solid.ifg
FILE_SIZE : 504
FILE_NAME : /images/shortcut/07_shortcut_world_empty_solid.ifg
FILE_SIZE : 292
FILE_NAME : /images/shortcut/07_shortcut_yahoo_solid.ifg
FILE_SIZE : 366
FILE_NAME : /images/shortcut/13_shortcut_dim_01_white.ifg
FILE_SIZE : 506
FILE_NAME : /images/shortcut/13_shortcut_focus_down_01_white.ifg
FILE_SIZE : 60
FILE_NAME : /images/shortcut/13_shortcut_focus_left_01_white.ifg
FILE_SIZE : 68
FILE_NAME : /images/shortcut/13_shortcut_focus_right_01_white.ifg
FILE_SIZE : 62
FILE_NAME : /images/shortcut/13_shortcut_focus_up_01_white.ifg
FILE_SIZE : 66
FILE_NAME : /images/shortcut/17_01_sms_write_off_white.ifg
FILE_SIZE : 172
FILE_NAME : /images/shortcut/17_01_sms_write_on_white.ifg
FILE_SIZE : 172
FILE_NAME : /images/shortcut/17_02_mms_write_off_white.ifg
FILE_SIZE : 196
FILE_NAME : /images/shortcut/17_02_mms_write_on_white.ifg
FILE_SIZE : 196
FILE_NAME : /images/shortcut/17_05_im_off_white.ifg
FILE_SIZE : 170
FILE_NAME : /images/shortcut/17_05_im_on_white.ifg
FILE_SIZE : 212
FILE_NAME : /images/shortcut/17_06_voicemail_off_white.ifg
FILE_SIZE : 172
FILE_NAME : /images/shortcut/17_06_voicemail_on_white.ifg
FILE_SIZE : 172
FILE_NAME : /images/shortcut/17_07_wallpaper_off_white.ifg
FILE_SIZE : 94
FILE_NAME : /images/shortcut/17_07_wallpaper_on_white.ifg
FILE_SIZE : 94
FILE_NAME : /images/shortcut/17_08_ringtone_off_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/17_08_ringtone_on_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/17_09_calendar_off_white.ifg
FILE_SIZE : 152
FILE_NAME : /images/shortcut/17_09_calendar_on_white.ifg
FILE_SIZE : 128
FILE_NAME : /images/shortcut/17_10_todo_off_white.ifg
FILE_SIZE : 166
FILE_NAME : /images/shortcut/17_10_todo_on_white.ifg
FILE_SIZE : 166
FILE_NAME : /images/shortcut/17_12_bluetooth_off_white.ifg
FILE_SIZE : 146
FILE_NAME : /images/shortcut/17_12_bluetooth_on_white.ifg
FILE_SIZE : 146
FILE_NAME : /images/shortcut/17_13_fun_box_off_white.ifg
FILE_SIZE : 68
FILE_NAME : /images/shortcut/17_13_fun_box_on_white.ifg
FILE_SIZE : 68
FILE_NAME : /images/shortcut/17_14_mediaplayer_off_white.ifg
FILE_SIZE : 134
FILE_NAME : /images/shortcut/17_14_mediaplayer_on_white.ifg
FILE_SIZE : 134
FILE_NAME : /images/shortcut/17_15_voicerecorder_off_white.ifg
FILE_SIZE : 126
FILE_NAME : /images/shortcut/17_15_voicerecorder_on_white.ifg
FILE_SIZE : 126
FILE_NAME : /images/shortcut/17_16_settings_off_white.ifg
FILE_SIZE : 114
FILE_NAME : /images/shortcut/17_16_settings_on_white.ifg
FILE_SIZE : 114
FILE_NAME : /images/shortcut/17_17_alarm_off_white.ifg
FILE_SIZE : 86
FILE_NAME : /images/shortcut/17_17_alarm_on_white.ifg
FILE_SIZE : 86
FILE_NAME : /images/shortcut/17_18_world_clock_off_white.ifg
FILE_SIZE : 212
FILE_NAME : /images/shortcut/17_18_world_clock_on_white.ifg
FILE_SIZE : 212
FILE_NAME : /images/shortcut/17_19_calculator_off_white.ifg
FILE_SIZE : 136
FILE_NAME : /images/shortcut/17_19_calculator_on_white.ifg
FILE_SIZE : 136
FILE_NAME : /images/shortcut/17_20_currency_off_white.ifg
FILE_SIZE : 258
FILE_NAME : /images/shortcut/17_20_currency_on_white.ifg
FILE_SIZE : 258
FILE_NAME : /images/shortcut/17_21_games_off_white.ifg
FILE_SIZE : 148
FILE_NAME : /images/shortcut/17_21_games_on_white.ifg
FILE_SIZE : 148
FILE_NAME : /images/shortcut/17_22_security_off_white.ifg
FILE_SIZE : 94
FILE_NAME : /images/shortcut/17_22_security_on_white.ifg
FILE_SIZE : 94
FILE_NAME : /images/shortcut/17_23_none_off_white.ifg
FILE_SIZE : 66
FILE_NAME : /images/shortcut/17_23_none_on_white.ifg
FILE_SIZE : 66
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_off_white.ifg
FILE_SIZE : 144
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_on_white.ifg
FILE_SIZE : 144
FILE_NAME : /images/shortcut/17_25_friends_off_black.ifg
FILE_SIZE : 384
FILE_NAME : /images/shortcut/17_25_friends_on_black.ifg
FILE_SIZE : 384
FILE_NAME : /images/shortcut/17_25_friends_on_white.ifg
FILE_SIZE : 384
FILE_NAME : /images/shortcut/17_25_shortcut_friends_solid.ifg
FILE_SIZE : 384
FILE_NAME : /images/shortcut/17_26_camera_off_black.ifg
FILE_SIZE : 310
FILE_NAME : /images/shortcut/17_26_camera_on_black.ifg
FILE_SIZE : 310
FILE_NAME : /images/shortcut/17_26_camera_on_white.ifg
FILE_SIZE : 310
FILE_NAME : /images/shortcut/17_26_shortcut_camera_solid.ifg
FILE_SIZE : 310
FILE_NAME : /images/shortcut/17_27_memo_off_white.ifg
FILE_SIZE : 170
FILE_NAME : /images/shortcut/17_27_memo_on_white.ifg
FILE_SIZE : 170
FILE_NAME : /images/shortcut/17_28_camera_off_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/17_28_camera_on_white.ifg
FILE_SIZE : 140
FILE_NAME : /images/shortcut/17_31_call_log_off_white.ifg
FILE_SIZE : 128
FILE_NAME : /images/shortcut/17_31_call_log_on_white.ifg
FILE_SIZE : 128
FILE_NAME : /images/sound_player/15_sound_player_ani01_solid.ifg
FILE_SIZE : 374
FILE_NAME : /images/sound_player/15_sound_player_ani02_solid.ifg
FILE_SIZE : 536
FILE_NAME : /images/sound_player/15_sound_player_ani03_solid.ifg
FILE_SIZE : 752
FILE_NAME : /images/UCS/title_skin01.ifg
FILE_SIZE : 5126
FILE_NAME : /images/UCS/title_skin01_arrow.ifg
FILE_SIZE : 4040
FILE_NAME : /images/UCS/title_skin02.ifg
FILE_SIZE : 146
FILE_NAME : /images/UCS/title_skin02_arrow.ifg
FILE_SIZE : 130
FILE_NAME : /images/UCS/Default/skin_01.ifg
FILE_SIZE : 25166
FILE_NAME : /images/UCS/Default/skin_02.ifg
FILE_SIZE : 10434
FILE_NAME : /images/voice/15_sound_player_ani01_solid.ifg
FILE_SIZE : 374
FILE_NAME : /images/voice/15_sound_player_ani02_solid.ifg
FILE_SIZE : 536
FILE_NAME : /images/voice/15_sound_player_ani03_solid.ifg
FILE_SIZE : 752
FILE_NAME : /images/voice/15_voicerecorder_recording_ani01_solid.ifg
FILE_SIZE : 298
FILE_NAME : /images/voice/15_voicerecorder_recording_ani02_solid.ifg
FILE_SIZE : 454
FILE_NAME : /images/voice/15_voicerecorder_recording_ani03_solid.ifg
FILE_SIZE : 694
FILE_NAME : /java/#A#T%0026#T%0020#Mobility_#App#Center_CA.utf
FILE_SIZE : 59
FILE_NAME : /java/#A#T%0026#T%0020#Mobility_#App#Center_jadUrl.utf
FILE_SIZE : 62
FILE_NAME : /java/#A#T%0026#T%0020#Mobility_#App#Center_jarUrl.utf
FILE_SIZE : 11
FILE_NAME : /java/#A#T%0026#T%0020#Mobility_#App#Center_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#A#T%0026#T%0020#Mobility_#App#Center_suite.jad
FILE_SIZE : 3965
FILE_NAME : /java/#A#T%0026#T%0020#Mobility_#App#Center_suite.jar
FILE_SIZE : 243646
FILE_NAME : /java/#A#T%0026#T%0020#Mobility_#App#Center_suite.mf
FILE_SIZE : 463
FILE_NAME : /java/#Bonfire#Media_#Star%0020#Tweets_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Bonfire#Media_#Star%0020#Tweets_jadUrl.utf
FILE_SIZE : 71
FILE_NAME : /java/#Bonfire#Media_#Star%0020#Tweets_jarUrl.utf
FILE_SIZE : 21
FILE_NAME : /java/#Bonfire#Media_#Star%0020#Tweets_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Bonfire#Media_#Star%0020#Tweets_suite.jad
FILE_SIZE : 4199
FILE_NAME : /java/#Bonfire#Media_#Star%0020#Tweets_suite.jar
FILE_SIZE : 145854
FILE_NAME : /java/#Bonfire#Media_#Star%0020#Tweets_suite.mf
FILE_SIZE : 454
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_jadUrl.utf
FILE_SIZE : 73
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_jarUrl.utf
FILE_SIZE : 23
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_suite.jad
FILE_SIZE : 4571
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_suite.jar
FILE_SIZE : 422193
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%0020#Weather_suite.mf
FILE_SIZE : 386
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_jadUrl.utf
FILE_SIZE : 63
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_jarUrl.utf
FILE_SIZE : 12
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_suite.jad
FILE_SIZE : 3915
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_suite.jar
FILE_SIZE : 221827
FILE_NAME : /java/#Electronic%0020#Arts%002c%0020#Inc%002e_#Tetris_suite.mf
FILE_SIZE : 367
FILE_NAME : /java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_jadUrl.utf
FILE_SIZE : 67
FILE_NAME : /java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_jarUrl.utf
FILE_SIZE : 16
FILE_NAME : /java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_suite.jad
FILE_SIZE : 3530
FILE_NAME : /java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_suite.jar
FILE_SIZE : 132544
FILE_NAME : /java/#Fun#Mobility%0020#Inc%002e_#Fun#Screenz_suite.mf
FILE_SIZE : 397
FILE_NAME : /java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_jadUrl.utf
FILE_SIZE : 110
FILE_NAME : /java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_jarUrl.utf
FILE_SIZE : 59
FILE_NAME : /java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_suite.jad
FILE_SIZE : 4188
FILE_NAME : /java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_suite.jar
FILE_SIZE : 358951
FILE_NAME : /java/#Gameloft%0020#S#A_#Brain#Challenge%00203%003a%0020#Think%0020#Again%0021_suite.mf
FILE_SIZE : 439
FILE_NAME : /java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_jadUrl.utf
FILE_SIZE : 84
FILE_NAME : /java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_jarUrl.utf
FILE_SIZE : 33
FILE_NAME : /java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_suite.jad
FILE_SIZE : 4214
FILE_NAME : /java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_suite.jar
FILE_SIZE : 338189
FILE_NAME : /java/#Glu%0020#Mobile_#World%0020#Series%0020of%0020#Poker%0020#H#L_suite.mf
FILE_SIZE : 390
FILE_NAME : /java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_jadUrl.utf
FILE_SIZE : 88
FILE_NAME : /java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_jarUrl.utf
FILE_SIZE : 37
FILE_NAME : /java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_suite.jad
FILE_SIZE : 3983
FILE_NAME : /java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_suite.jar
FILE_SIZE : 245659
FILE_NAME : /java/#Namco%0020#Networks_#P#A#C%002d#M#A#N%0020#Championship%0020#Edition_suite.mf
FILE_SIZE : 352
FILE_NAME : /java/#Nuance%0020#Communications_#Mobile%0020#Care_CA.utf
FILE_SIZE : 59
FILE_NAME : /java/#Nuance%0020#Communications_#Mobile%0020#Care_jadUrl.utf
FILE_SIZE : 76
FILE_NAME : /java/#Nuance%0020#Communications_#Mobile%0020#Care_jarUrl.utf
FILE_SIZE : 26
FILE_NAME : /java/#Nuance%0020#Communications_#Mobile%0020#Care_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Nuance%0020#Communications_#Mobile%0020#Care_suite.jad
FILE_SIZE : 3827
FILE_NAME : /java/#Nuance%0020#Communications_#Mobile%0020#Care_suite.jar
FILE_SIZE : 314705
FILE_NAME : /java/#Nuance%0020#Communications_#Mobile%0020#Care_suite.mf
FILE_SIZE : 783
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_CA.utf
FILE_SIZE : 59
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_jadUrl.utf
FILE_SIZE : 78
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_jarUrl.utf
FILE_SIZE : 28
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.jad
FILE_SIZE : 4043
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.jar
FILE_SIZE : 401955
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.mf
FILE_SIZE : 875
FILE_NAME : /java/_delete_notify.utf
FILE_SIZE : 0
FILE_NAME : /java/_dt_8.ifg
FILE_SIZE : 625
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.ifg
FILE_SIZE : 697
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.ifg
FILE_SIZE : 133
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.ifg
FILE_SIZE : 2257
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_install_notify_retry.utf
FILE_SIZE : 0
FILE_NAME : /java/_logo_8.ifg
FILE_SIZE : 3392
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 8084
FILE_NAME : /java/_policy.txt
FILE_SIZE : 2731
FILE_NAME : /java/_single8.ifg
FILE_SIZE : 241
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.ifg
FILE_SIZE : 265
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 80
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 123
FILE_NAME : /java/suites.utf
FILE_SIZE : 761
FILE_NAME : /multimedia/defaulticn/04_camera_wait.ifg
FILE_SIZE : 1676
FILE_NAME : /multimedia/defaulticn/10_Camera_help_mode01.ifg
FILE_SIZE : 2402
FILE_NAME : /multimedia/defaulticn/10_Camera_help_mode02.ifg
FILE_SIZE : 2542
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_black.ifg
FILE_SIZE : 1676
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_standard_black.ifg
FILE_SIZE : 5468
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_standard_white.ifg
FILE_SIZE : 6350
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_white.ifg
FILE_SIZE : 1676
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_00.ifg
FILE_SIZE : 414
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_00.ifg
FILE_SIZE : 132
FILE_NAME : /multimedia/defaulticn/13_waiting_01.ifg
FILE_SIZE : 3304
FILE_NAME : /multimedia/defaulticn/13_waiting_02.ifg
FILE_SIZE : 3362
FILE_NAME : /multimedia/defaulticn/13_waiting_03.ifg
FILE_SIZE : 3346
FILE_NAME : /multimedia/defaulticn/13_waiting_04.ifg
FILE_SIZE : 3354
FILE_NAME : /multimedia/defaulticn/13_waiting_05.ifg
FILE_SIZE : 3342
FILE_NAME : /multimedia/defaulticn/13_waiting_06.ifg
FILE_SIZE : 3360
FILE_NAME : /multimedia/defaulticn/21_clip_00.ifg
FILE_SIZE : 166
FILE_NAME : /multimedia/defaulticn/21_emoticon_00.ifg
FILE_SIZE : 422
FILE_NAME : /multimedia/mp/mpa/11_eq_01_bluetooth.ifg
FILE_SIZE : 14816
FILE_NAME : /multimedia/mp/mpa/11_eq_02_bluetooth.ifg
FILE_SIZE : 10102
FILE_NAME : /multimedia/mp/mpa/11_mdeq_bg01.ifg
FILE_SIZE : 5816
FILE_NAME : /multimedia/mp/mpa/11_mediaplayer_bgprogress.ifg
FILE_SIZE : 38
FILE_NAME : /multimedia/mp/mpa/11_mediaplayer_body.ifg
FILE_SIZE : 6922
FILE_NAME : /multimedia/mp/mpa/11_mediaplayer_h_bgprogress.ifg
FILE_SIZE : 136
FILE_NAME : /multimedia/mp/mpa/11_mediaplayer_h_body.ifg
FILE_SIZE : 5834
FILE_NAME : /multimedia/mp/mpa/11_mediaplayer_h_time_bg_left.ifg
FILE_SIZE : 214
FILE_NAME : /multimedia/mp/mpa/11_mediaplayer_h_time_bg_left_player.ifg
FILE_SIZE : 226
FILE_NAME : /multimedia/mp/mpa/11_mediaplayer_h_time_bg_right.ifg
FILE_SIZE : 242
FILE_NAME : /multimedia/mp/mpa/11_mediaplayer_h_time_bg_right_player.ifg
FILE_SIZE : 248
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_01.ifg
FILE_SIZE : 2108
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_02.ifg
FILE_SIZE : 2114
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_03.ifg
FILE_SIZE : 2150
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_04.ifg
FILE_SIZE : 2150
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_05.ifg
FILE_SIZE : 12434
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_06.ifg
FILE_SIZE : 11358
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_07.ifg
FILE_SIZE : 12520
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_08.ifg
FILE_SIZE : 13570
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_09.ifg
FILE_SIZE : 14280
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_10.ifg
FILE_SIZE : 14062
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_11.ifg
FILE_SIZE : 13720
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_12.ifg
FILE_SIZE : 13418
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_13.ifg
FILE_SIZE : 13638
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_14.ifg
FILE_SIZE : 13940
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_01.ifg
FILE_SIZE : 8032
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_02.ifg
FILE_SIZE : 8418
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_03.ifg
FILE_SIZE : 9086
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_04.ifg
FILE_SIZE : 9246
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_05.ifg
FILE_SIZE : 8608
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_06.ifg
FILE_SIZE : 8230
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_07.ifg
FILE_SIZE : 9012
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_08.ifg
FILE_SIZE : 9212
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_09.ifg
FILE_SIZE : 9252
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_10.ifg
FILE_SIZE : 9260
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_11.ifg
FILE_SIZE : 8646
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_12.ifg
FILE_SIZE : 8116
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_01.ifg
FILE_SIZE : 2108
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_02.ifg
FILE_SIZE : 2114
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_03.ifg
FILE_SIZE : 2150
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_04.ifg
FILE_SIZE : 2150
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_05.ifg
FILE_SIZE : 18616
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_06.ifg
FILE_SIZE : 17232
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_07.ifg
FILE_SIZE : 16148
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_08.ifg
FILE_SIZE : 17846
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_09.ifg
FILE_SIZE : 17526
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_10.ifg
FILE_SIZE : 16314
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_11.ifg
FILE_SIZE : 14978
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_12.ifg
FILE_SIZE : 16530
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_13.ifg
FILE_SIZE : 19406
FILE_NAME : /multimedia/mp/mpa/eqani/standardUI/14_sound_eq_14.ifg
FILE_SIZE : 19470
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_h_help.ifg
FILE_SIZE : 3986
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_help.ifg
FILE_SIZE : 4950
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_h_help.ifg
FILE_SIZE : 4430
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_help.ifg
FILE_SIZE : 5478
FILE_NAME : /multimedia/playlist/1.albm
FILE_SIZE : 54260
FILE_NAME : /multimedia/playlist/10.albm
FILE_SIZE : 54260
FILE_NAME : /multimedia/playlist/2.albm
FILE_SIZE : 54260
FILE_NAME : /multimedia/playlist/3.albm
FILE_SIZE : 54260
FILE_NAME : /multimedia/playlist/4.albm
FILE_SIZE : 54260
FILE_NAME : /multimedia/playlist/5.albm
FILE_SIZE : 54260
FILE_NAME : /multimedia/playlist/6.albm
FILE_SIZE : 54260
FILE_NAME : /multimedia/playlist/7.albm
FILE_SIZE : 54260
FILE_NAME : /multimedia/playlist/8.albm
FILE_SIZE : 54260
FILE_NAME : /multimedia/playlist/9.albm
FILE_SIZE : 54260
FILE_NAME : /multimedia/test_mp3/1_1kHz_0dB.mp3
FILE_SIZE : 326495
FILE_NAME : /sms/ems/13_conversation_inbox_w_line_body_01.ifg
FILE_SIZE : 200
FILE_NAME : /sms/ems/13_conversation_inbox_w_line_body_02.ifg
FILE_SIZE : 46
FILE_NAME : /sms/ems/13_conversation_inbox_w_line_bold_body_01.ifg
FILE_SIZE : 206
FILE_NAME : /sms/ems/13_conversation_inbox_w_line_bold_body_02.ifg
FILE_SIZE : 48
FILE_NAME : /sms/ems/13_conversation_inbox_w_line_bold_bottom.ifg
FILE_SIZE : 168
FILE_NAME : /sms/ems/13_conversation_inbox_w_line_bold_top.ifg
FILE_SIZE : 148
FILE_NAME : /sms/ems/13_conversation_inbox_w_line_bottom.ifg
FILE_SIZE : 164
FILE_NAME : /sms/ems/13_conversation_inbox_w_line_top.ifg
FILE_SIZE : 146
FILE_NAME : /sms/ems/13_conversation_inbox_w_solid_body_01.ifg
FILE_SIZE : 142
FILE_NAME : /sms/ems/13_conversation_inbox_w_solid_body_02.ifg
FILE_SIZE : 40
FILE_NAME : /sms/ems/13_conversation_inbox_w_solid_bottom.ifg
FILE_SIZE : 126
FILE_NAME : /sms/ems/13_conversation_inbox_w_solid_top.ifg
FILE_SIZE : 108
FILE_NAME : /sms/ems/13_conversation_message_icon_error.ifg
FILE_SIZE : 182
FILE_NAME : /sms/ems/13_conversation_message_icon_mms.ifg
FILE_SIZE : 202
FILE_NAME : /sms/ems/13_conversation_sentbox_w_line_body_01.ifg
FILE_SIZE : 46
FILE_NAME : /sms/ems/13_conversation_sentbox_w_line_body_02.ifg
FILE_SIZE : 196
FILE_NAME : /sms/ems/13_conversation_sentbox_w_line_bold_body_01.ifg
FILE_SIZE : 48
FILE_NAME : /sms/ems/13_conversation_sentbox_w_line_bold_body_02.ifg
FILE_SIZE : 206
FILE_NAME : /sms/ems/13_conversation_sentbox_w_line_bold_bottom.ifg
FILE_SIZE : 160
FILE_NAME : /sms/ems/13_conversation_sentbox_w_line_bold_top.ifg
FILE_SIZE : 142
FILE_NAME : /sms/ems/13_conversation_sentbox_w_line_bottom.ifg
FILE_SIZE : 166
FILE_NAME : /sms/ems/13_conversation_sentbox_w_line_top.ifg
FILE_SIZE : 154
FILE_NAME : /sms/ems/13_conversation_sentbox_w_solid_body_01.ifg
FILE_SIZE : 42
FILE_NAME : /sms/ems/13_conversation_sentbox_w_solid_body_02.ifg
FILE_SIZE : 150
FILE_NAME : /sms/ems/13_conversation_sentbox_w_solid_bottom.ifg
FILE_SIZE : 132
FILE_NAME : /sms/ems/13_conversation_sentbox_w_solid_top.ifg
FILE_SIZE : 116
FILE_NAME : /sounds/default/00_ATT Ringtone.mp3
FILE_SIZE : 109421
FILE_NAME : /sounds/default/01_Samsung Tune.mp3
FILE_SIZE : 269500
FILE_NAME : /sounds/default/02_Basic Tone.mp3
FILE_SIZE : 39204
FILE_NAME : /sounds/default/02_Slow.mp3
FILE_SIZE : 386944
FILE_NAME : /sounds/default/03_Animato Tone.mp3
FILE_SIZE : 63360
FILE_NAME : /sounds/default/03_Rich Tone.mp3
FILE_SIZE : 54669
FILE_NAME : /sounds/default/04_Classic Bell.mp3
FILE_SIZE : 73477
FILE_NAME : /sounds/default/04_Maze of City.mp3
FILE_SIZE : 493440
FILE_NAME : /sounds/default/05_Aquamarine.mp3
FILE_SIZE : 298339
FILE_NAME : /sounds/default/05_Into my Dream.mp3
FILE_SIZE : 126848
FILE_NAME : /sounds/default/06_Dinner.mp3
FILE_SIZE : 265529
FILE_NAME : /sounds/default/06_Late Nite.mp3
FILE_SIZE : 282496
FILE_NAME : /sounds/default/07_Misty Blue.mp3
FILE_SIZE : 223104
FILE_NAME : /sounds/default/07_Rhythm of the rain.mp3
FILE_SIZE : 295416
FILE_NAME : /sounds/default/08_Drawing the night.mp3
FILE_SIZE : 274518
FILE_NAME : /sounds/default/08_Push it.mp3
FILE_SIZE : 270208
FILE_NAME : /sounds/default/09_Mix Master.mp3
FILE_SIZE : 333696
FILE_NAME : /sounds/default/09_Something Special.mp3
FILE_SIZE : 261558
FILE_NAME : /sounds/default/10_Le Club.mp3
FILE_SIZE : 243584
FILE_NAME : /sounds/default/11_Dive.mp3
FILE_SIZE : 278400
FILE_NAME : /sounds/default/12_The Floor.mp3
FILE_SIZE : 253824
FILE_NAME : /sounds/default/13_Cloudy Tone.mp3
FILE_SIZE : 87936
FILE_NAME : /sounds/default/13_Club Rock'n'Roll.mp3
FILE_SIZE : 565120
FILE_NAME : /sounds/default/14_1960's.mp3
FILE_SIZE : 495488
FILE_NAME : /sounds/default/15_Outset.mp3
FILE_SIZE : 302976
FILE_NAME : /sounds/default/16_Color Lounge.mp3
FILE_SIZE : 518016
FILE_NAME : /sounds/default/17_A Bluebird.mp3
FILE_SIZE : 429952
FILE_NAME : /sounds/default/17_Bugs' song.mp3
FILE_SIZE : 495488
FILE_NAME : /sounds/default/18_Waterdrop Tone.mp3
FILE_SIZE : 114560
FILE_NAME : /sounds/default/19_Digital Bell.mp3
FILE_SIZE : 51072
FILE_NAME : /sounds/default/20_Classic Bell.mp3
FILE_SIZE : 71552
FILE_NAME : /sounds/default/2_MoonLight.mp3
FILE_SIZE : 364416
FILE_NAME : /sounds/default/3_Soft Intrigue.mp3
FILE_SIZE : 599936
FILE_NAME : /sounds/default/4_Hip hop .mp3
FILE_SIZE : 354304
FILE_NAME : /sounds/default/5_DEJA VU.mp3
FILE_SIZE : 223232
FILE_NAME : /sounds/default/ATT_Jingle.mp3
FILE_SIZE : 105514
FILE_NAME : /sounds/default/Digital Bell.mp3
FILE_SIZE : 51072
FILE_NAME : /sounds/function/1KHz.mp3
FILE_SIZE : 81463
FILE_NAME : /sounds/function/M_off_basic.mid
FILE_SIZE : 651
FILE_NAME : /sounds/function/M_on_basic.mid
FILE_SIZE : 829
FILE_NAME : /sounds/function/manner_mode.mxmf
FILE_SIZE : 32612
FILE_NAME : /sounds/function/PowerDownFinal_2.mid
FILE_SIZE : 110476
FILE_NAME : /sounds/function/PowerUpFinal_2.mid
FILE_SIZE : 116530
FILE_NAME : /sounds/function/REPORT_ERR.mxmf
FILE_SIZE : 39934
FILE_NAME : /sounds/function/REPORT_INFO.mxmf
FILE_SIZE : 49762
FILE_NAME : /sounds/function/REPORT_QUESTION.mxmf
FILE_SIZE : 45372
FILE_NAME : /sounds/function/REPORT_WARNING.mxmf
FILE_SIZE : 56710
FILE_NAME : /sounds/function/sms1.mxmf
FILE_SIZE : 152198
FILE_NAME : /sounds/function/sms2.mxmf
FILE_SIZE : 133422
FILE_NAME : /sounds/function/sms3.mxmf
FILE_SIZE : 73860
FILE_NAME : /sounds/function/sms4.mxmf
FILE_SIZE : 87684
FILE_NAME : /sounds/function/sms5.mxmf
FILE_SIZE : 154088
FILE_NAME : /sounds/function/sms6.mxmf
FILE_SIZE : 81924
FILE_NAME : /sounds/keypad/KeyClear.mxmf
FILE_SIZE : 43158
FILE_NAME : /sounds/keypad/KEYTONE1_0.mxmf
FILE_SIZE : 33100
FILE_NAME : /sounds/keypad/KEYTONE1_1.mxmf
FILE_SIZE : 32964
FILE_NAME : /sounds/keypad/KEYTONE1_2.mxmf
FILE_SIZE : 32888
FILE_NAME : /sounds/keypad/KEYTONE1_3.mxmf
FILE_SIZE : 33058
FILE_NAME : /sounds/keypad/KEYTONE1_4.mxmf
FILE_SIZE : 33094
FILE_NAME : /sounds/keypad/KEYTONE1_5.mxmf
FILE_SIZE : 32990
FILE_NAME : /sounds/keypad/KEYTONE1_6.mxmf
FILE_SIZE : 32980
FILE_NAME : /sounds/keypad/KEYTONE1_7.mxmf
FILE_SIZE : 33232
FILE_NAME : /sounds/keypad/KEYTONE1_8.mxmf
FILE_SIZE : 33004
FILE_NAME : /sounds/keypad/KEYTONE1_9.mxmf
FILE_SIZE : 32984
FILE_NAME : /sounds/keypad/KEYTONE1_HASH.mxmf
FILE_SIZE : 32966
FILE_NAME : /sounds/keypad/KEYTONE1_STAR.mxmf
FILE_SIZE : 33130
FILE_NAME : /sounds/keytone/3X3.mxmf
FILE_SIZE : 44592
FILE_NAME : /sounds/keytone/Active.mxmf
FILE_SIZE : 56802
FILE_NAME : /sounds/keytone/Back.mxmf
FILE_SIZE : 48994
FILE_NAME : /sounds/keytone/Child menu.mxmf
FILE_SIZE : 28040
FILE_NAME : /sounds/keytone/Inactive.mxmf
FILE_SIZE : 58114
FILE_NAME : /sounds/keytone/Left_Right.mxmf
FILE_SIZE : 44592
FILE_NAME : /sounds/keytone/List_updown.mxmf
FILE_SIZE : 44592
FILE_NAME : /sounds/keytone/Select_option.mxmf
FILE_SIZE : 49124
FILE_NAME : /test/cfg.txt
FILE_SIZE : 78141
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 409600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
END_FILE
END_TFS
